
AH BRAKE (THAILAND) CO., LTD. - Project progress work #813

Parent project # 540 (Closed): [PJ240011]MT MOC IoT system and Packing and Shipping system for AH Brake (Thailand) Co., Ltd. 1&2 Line

[Colding] Shipping system for Handy terminal BT-W350 C# application

28 Nov 2024 00:02 - Ryo Nozaki

Status: Closed Start date: 28 Nov 2024

Priority: Normal Due date: 27 Dec 2024

Assignee:  % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Windows/C# OS skills: Windows server

Description

History

#1 - 25 Dec 2024 23:50 - Ryo Nozaki

- Assignee changed from Kamol Anekchatnuntakool to Anonymous

#2 - 04 Nov 2025 16:05 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#3 - 04 Nov 2025 16:06 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
